Skip to main content
`Ctrl`+`K`

# slepc4py.SLEPc.NEP.RefineScheme

class slepc4py.SLEPc.NEP.RefineScheme

  Bases: `object`

  NEP scheme for solving linear systems during iterative refinement.

  - `SCHUR`: Schur complement.

  - `MBE`: Mixed block elimination.

  - `EXPLICIT`: Build the explicit matrix.

  Attributes Summary

  `EXPLICIT` | Constant `EXPLICIT` of type `int`
  `MBE` | Constant `MBE` of type `int`
  `SCHUR` | Constant `SCHUR` of type `int`

  Attributes Documentation

  EXPLICIT: int = EXPLICIT

    Constant `EXPLICIT` of type `int`

  MBE: int = MBE

    Constant `MBE` of type `int`

  SCHUR: int = SCHUR

    Constant `SCHUR` of type `int`